投稿日:2004年05月22日 作成鷹の巣

No.16076 インストールをすると、libstdc++-libc6.2-2.so-3 is neededのメッセージが表示される。



インストールをすると、libstdc++-libc6.2-2.so-3 is neededのメッセージが表示される。

No.16076 投稿時間:2004年05月22日(Sat) 02:16 投稿者名:みかみっち URL:

はじめまして。
あるソフトをインストールをすると、
掲題のメッセージが表示されます。
必要なRPMを見つけることが出来ません。
どなたか、ご教授願います・


検索してみましたか

No.16077 投稿時間:2004年05月22日(Sat) 06:09 投稿者名:Reboot URL:

> はじめまして。
> あるソフトをインストールをすると、
> 掲題のメッセージが表示されます。
> 必要なRPMを見つけることが出来ません。
> どなたか、ご教授願います・

libc6.2-2.so-3 で google 辺りで検索してみましたか。
DLサイトが出てくると思いますが…。


もっと情報を!

No.16079 投稿時間:2004年05月22日(Sat) 07:35 投稿者名:stranger URL:

> はじめまして。
> あるソフトをインストールをすると、
> 掲題のメッセージが表示されます。
> 必要なRPMを見つけることが出来ません。
> どなたか、ご教授願います・

rpm -qa | grep libstdc++
などと実行してみる
devel(開発ライブラリ)を必要としているのでしょう
libstdc++、libstdc++-develを入れてみる
インストールCDにあるはず なければ ソースから入れるしかない
redhatとかなんとか、何をいれるのとか情報を出してくださいね


|目次|掲示板|過去ログ目次|▲頁先頭|